# wsdir=/mnt/dolphinfs/ssd_pool/docker/user/hadoop-vacv/chenshaoxiang/workspace
# misc_dir=${wsdir}/dev/misc

echo "prepare ssh files" 
# mkdir -p ~/.ssh/
# cp -r ${misc_dir}/ssh/* ~/.ssh/
# chmod 700 ~/.ssh
# ls -al ~/
# ls -al ~/.ssh/

while true
do
    date
    sleep 1m
done